<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DeliverySms">
    <value>Piegādes SMS</value>
  </data>
  <data name="DeliverySmsPluginCrashedFrontErrorMessage">
    <value>Uzmanību! SMS nosūtīšana par pasūtījuma statusu ir izbeigta. Lai atsākt SMS nosūtīšanu lūdzam pārrestartēt galveno kasi.</value>
  </data>
  <data name="ReducedAddressBuildingFormat">
    <value>kor. {0}</value>
  </data>
  <data name="ReducedAddressCityFormat">
    <value>p. {0}</value>
  </data>
  <data name="ReducedAddressFlatFormat">
    <value>dz. {0}</value>
  </data>
  <data name="ReducedAddressHouseFormat">
    <value>m. {0}</value>
  </data>
  <data name="ReducedAddressStreetFormat">
    <value>iela {0}</value>
  </data>
</root>